<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scooby-Doo, Where Are You?</Series>
  <Number>111</Number>
  <Web>https://www.comixology.com/Scooby-Doo-Where-Are-You-2010-111/digital-comic/957447</Web>
  <Volume>2010</Volume>
  <Summary>After the Mystery Machine gets into a fender bender while chasing a phantom race car, the gang winds up in traffic school while their van is in the shop-only to come face-to-face with a mummy that is trying to scare this class into cancellation! Can the gang solve both mysteries before they are wrecked for good?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957447], [ASINB099Y1KCT3], [RELDATE:2021-08-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Mystery, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
